Subject: Re: bug#19144: Please provide a bootable ISO image

From: Christopher Baines <[email-masked]>
Date: Sat, 25 Nov 2017 11:01:33 +0000

There is now support for generating an ISO image of the installer
system, and I've successfully managed to use it to install GuixSD.

I've marked this as pending, and it can probably be closed once there is
a release of Guix/GuixSD which includes an ISO image installer.